<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<body>
<section id="header" th:fragment="header">
    <p>This is header (imported from fragments / common)</p>
</section>
<section id="footer" th:fragment="footer">
    <p>This is footer (imported from fragments / common)</p>
</section>
</body>
</html>
